html{padding:0; margin:0;background:#E8F3FA url("http://www.uobabylon.edu.iq/uobColeges/images/envelope_bg.png") repeat-x fixed;}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}
/*-----DOCUMENT LAYOUT------*/
#header{width:100%;height:132px;}
#innerHead{width:944px;height:133px;background:url(completeHeader.png) no-repeat;margin:0 auto;top: 0px;left: 0px;padding-left:40px;padding-right:40px;}
#headHold{width: 340px; height: 111px; float: right; margin-right: 10px;}
.college_logo{margin-top:25px;}
#mnuHead{width:944px;height:105px;background:url(contentRepeat.png) repeat-y;margin:0 auto;padding-left:40px;padding-right:40px;}
#pdfLoader{background-image: url('menu_bar_background.png'); background-repeat: no-repeat; height: 28px; padding-top: 4px; text-align: right; padding-right: 20px;text-align:center;font-size:11px;color:Black;margin-bottom:10px;}
#pdfLoader a{font-size:11px;color:Black;}
#pdfLoader a:hover{font-size:11px;color:Maroon;}
#bodyPan{width:944px; position:relative; margin:0 auto;height:auto;background:url(contentRepeat.png) repeat-y;padding-left:40px;padding-right:40px;padding-bottom:20px;}
#warp_bot{width:944px; margin:0 auto;height:25px;background:url(footer.png) no-repeat;padding-left:40px;padding-right:40px;}
#bodyrightPan{width:359px; float:left;}

/*----FOOTER PANEL----*/
#footermainPan{height: 120px;color:Black;font: 12px/22px "Trebuchet MS" ,Arial, Helvetica, sans-serif;clear: both;padding: 25px 0 0;}
#footerPan{width:748px; position:relative; margin:0 auto;top: 0px;left: 0px;}
#footerlogoPan{display:block; width:215px; height:40px; position:absolute; top:0px; right:15px;}
#footerPan ul{width:546px; color:Black; position:absolute; top:0px; left:0px;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:Black;text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}
#footerPan ul.templateworld{width:250px; color:Black; display:block; position:absolute; top:40px; left:10px;}
#footerPan ul.templateworld li a{display:block; color:Black; text-decoration:none;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}
#footerPan ul.validation{width:250px; color:Black; display:block; position:absolute; top:60px; left:10px;}
#footerPan ul.validation li a{display:block; color:Black; text-decoration:none;}
#footerPan ul.validation li a:hover{text-decoration:underline;}
#footerPan p.copyright{width:auto; background: url(copyrightbg.gif) 0 0 repeat-x; color:Black; position:absolute; top:23px; left:10px;}

#searchDiv{padding: 5px; background-color: #364147; border: 1px solid #8DBF25; width: 207px; margin-right: 20px;}
#searchDiv p{margin-bottom:5px;color:White;}
#searchDiv select{font-weight:normal;background-color:#364147;color:White;font-size:11px;font-family:Tahoma;vertical-align:middle;}
.anyHeader{background-color: #364147; padding: 5px; font-weight: bold; color: #FFFFFF;}

.lbSideItem{padding-right:30px;background:url(../media/rss_40b.png) right top no-repeat; color:#666666;font-size:11px;font-weight:normal;font-family:Tahoma;}
.lbSideItem:hover{color:Maroon;font-size:11px;font-weight:normal;font-family:Tahoma;}

/*----  FONTS --- */
.lbBlue{color:#085E88;font-size:11px;font-weight:normal; font-family:Tahoma;}
.lbWhite{color:White;font-size:11px;font-weight:normal; font-family:Tahoma;}
.lbBlueHeader{color:#085E88;font-weight:bold;font-size:large;font-family:Arial;}
.lbGray{color:#666666;font-size:11px;font-weight:normal;font-family:Tahoma;}
.lbWhite{color:White;font-size:11px;font-weight:normal;}
.hplnkGray{color:#666666;font-size:11px;font-weight:bold;font-family:Tahoma;}
.hplnkBlue{color:#085E88;font-size:11px;font-weight:bold;font-family:Tahoma;}
.hplnkRed{color:Red;font-size:11px;font-weight:bold;font-family:Tahoma;}


/*----- AJAX  -----*/
.MyCalendar .ajax__calendar_container {border:1px solid #646464;background-color: lemonchiffon;color: Maroon;}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,.MyCalendar .ajax__calendar_other .ajax__calendar_year {color: Red;}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,.MyCalendar .ajax__calendar_hover .ajax__calendar_month,.MyCalendar .ajax__calendar_hover .ajax__calendar_year {color:Green;font-weight:bold;}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,.MyCalendar .ajax__calendar_active .ajax__calendar_month,.MyCalendar .ajax__calendar_active .ajax__calendar_year {color: Black;font-weight:bold;}
